/*Grid Filter Bar
#content .column.main .block.main-grid .view-filters {
    border-color: #cdcdcd;
    border-width: 4px;
    margin-bottom: 8px;
}

#content .column.main .block.main-grid .view-filters a.view-icon.icon-on {
    filter: brightness(0);
}

#content .column.main .block.main-grid .view-filters ul.menu.bar > li > a.btn.active {
    border-color: #0099cc;
    color: #0099cc;
}

#content .column.main .block.main-grid .view-filters ul.menu.bar > li > a.btn:hover {
    border-color: #000 !important;
    background-color: #000 !important;
    color: #fff !important;
}

#content .column.main .block.main-grid .view-filters .chosen-container-single .chosen-single div {
    filter: brightness(0);
    opacity: 60%;
}

#content .column.main .block.main-grid .view-filters div.chosen-drop ul.chosen-results > li {
    font-family: "franklin-gothic-urw",sans-serif !important;
}

#content .column.main .block.main-grid .view-filters div.chosen-drop ul.chosen-results > li.result-selected {
    color: #0099cc !important;
}

*/

/*-------------------Grid Items Layout-------------------*/



#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope {
    width: calc(100% + 16px) !important;
    margin-left:-8px;
    display: flex !important;
    flex-wrap: wrap;
    justify-content:flex-start;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li {
    max-width: none !important;
    max-height: none !important;
}

@media screen and (min-width: 1201px) {
    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li {
        width: calc(33.333% - 16px) !important;
        margin: 16px 8px !important;
    }
}


@media screen and (min-width: 501px) and (max-width: 800px) {
    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li {
        width: calc(50% - 16px) !important;
        margin: 16px 8px !important;
    }
}


@media screen and (max-width: 500px) {
    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li {
        width: calc(100% - 16px) !important;
        margin: 16px 8px !important;
    }
}


#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article {
    width: 100% !important;
    height: 100% !important;
    max-height: none !important;
    display: flex;
    flex-direction:column;
}

/*Content Handling*/
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content {
    position: relative !important;
    width: 100% !important;
    float: none !important;
    height: auto !important;
    min-height: 0px !important;
    max-height: none !important;
    display: flex !important;
    flex-grow: 2;
    padding: 0px !important;
    background-color:transparent !important;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content {
    height: auto !important;
    min-height: 0px;
    padding: 0px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative !important;
    background-color: transparent !important;
}


#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > * {
    display: block !important;
    width: 100%;
    heighT: auto;
    order:0;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .article-content {
    display: block !important;
    width: 100%;
    height: auto;
    text-overflow: unset;
    padding-top: 0;
    padding-bottom:12px !important;
    flex-grow: 2;
    margin: 0;
    cursor: pointer;
}

/*Fonts*/
#content .column.main .block.main-grid div#filtered-results.grid,
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope,
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li,
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article,
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content {
    font-family: "franklin-gothic-urw",sans-serif !important;
    color: #000 !important;
    font-size: 1em !important
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > h3.title {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 500 !important;
    font-size: 1.4em !important;
    color: #000;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > h3.title > a {
    font-family: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
    text-decoration: inherit !important;
    font-weight: inherit !important;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .article-content {
    font-family: "franklin-gothic-urw",sans-serif !important;
    color: #666 !important;
    font-size: 1em !important
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .media-type {
    font-family: "franklin-gothic-urw-cond",sans-serif !important;
    color: #0099cc !important;
    font-size: 0.89em !important;
    padding-top:0px !important;
    text-align: right;
    order:1;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .media-type:before {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #eaeaea;
    margin-bottom: 12px;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .byline {
    font-family: "franklin-gothic-urw-cond",sans-serif !important;
    color: #0099cc !important;
    font-size: 0.89em !important;
    padding-bottom:8px;
}

@media screen and (min-width: 769px) {
    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .media-type {
        padding-left: 24px !important;
        padding-right: 24px !important;
    }

    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > h3.title > a {
        padding-left: 24px;
        padding-right: 24px;
        padding-bottom: 0px;
    }


    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .byline {
        padding-left: 24px;
        padding-right: 32px;
        padding-bottom: 0px;
        padding-top: 8px;
    }


    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .content > .inner-content > .article-content {
        padding-left: 24px;
        padding-right: 24px;
        padding-top: 16px;
        padding-bottom:0px;
    }

    #content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image:after {
        left: 28px !important;
    }

}


/*Image Block*/
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image {
    position: relative;
    height: 0px;
    width: 100%;
    padding-bottom: 60%;
    overflow: hidden;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image > a {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image > a img {
    object-fit: cover;
    position: relative;
    min-width: 100%;
    min-height: 100%;
    width: 100% !important;
    height: auto !important;
    max-width: none !important;
    max-height: none !important;
    /*padding-top: 2%;*/
    /*transform: translateY(-20%);*/
}


#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image:after {
    position: absolute;
    bottom: -28px;
    left: 8px;
    width: 32px;
    height: 32px;
    pointer-events: none;
    background-color: #fff;
    transform: rotate(45deg);
    transform-origin: center;
    border: solid 4px rgba(0,0,0,0);
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article > .image > a:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  background-color:transparent !important;
  box-sizing: border-box;
  mix-blend-mode:unset;
  border-bottom: solid 4px rgba(0,0,0,0);
}

#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article:hover > .image > a:after,
#content .column.main .block.main-grid div#filtered-results.grid ul.ng-scope > li > article:hover > .image:after {
  border-color:rgba(51,204,255,1);
  pointer-events: none;
}